Subject: [kitten] Reviewers for draft-ietf-krb-wg-kdc-model required to progress

From: Sam Hartman <[email-masked]>
Date: Mon, 01 Oct 2012 04:34:47 -0400

In order to resolve Pete's discuss about use of 2119 language, Pete and
Leif are working on text that avoids use of 2119 language and directly
explains what we mean.  I need a reviewer who can understand the current
text and review the new text to see if it matches the WG's intent.

Who is willing to volunteer to do that?

Sam Hartman
Kitten/Kerberos co-chair